@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tfprGIwjK:before {
  content: "\e000";
}
.F2Hr6PKh:before {
  content: "\e001";
}
.UokZ17S:before {
  content: "\e002";
}
.WCNNu9OpR2:before {
  content: "\e003";
}
.LiasNm:before {
  content: "\e004";
}
.NSxw3C9Me:before {
  content: "\e005";
}
.PMSxUAF:before {
  content: "\e006";
}
.WQdzG1h:before {
  content: "\e007";
}
.psCQWZT:before {
  content: "\e008";
}
.DYP1Cn:before {
  content: "\e009";
}
.Y3oguPhEbE:before {
  content: "\e00a";
}
.jinUqe:before {
  content: "\e00b";
}
.JUS1YK5Qlb:before {
  content: "\e00c";
}
.AGiLfdJj0Y:before {
  content: "\e00d";
}
.T1XmL7fVe:before {
  content: "\e00e";
}
.hXQzshKFsR9:before {
  content: "\e00f";
}
.NWrV45MOak:before {
  content: "\e010";
}
.pOaxMUiVsH:before {
  content: "\e011";
}
.E6vWJsYW:before {
  content: "\e012";
}
.FfSNkc4f7Ib:before {
  content: "\e013";
}
.p1B4izgFQpX:before {
  content: "\e014";
}
.r5OkLfHKZ:before {
  content: "\e015";
}
.eZiLxXAcghG:before {
  content: "\e016";
}
.Lv1fKNUsK:before {
  content: "\e017";
}
.G2DYujdPp:before {
  content: "\e018";
}
.k2SZBf:before {
  content: "\e019";
}
.Kv96xho5:before {
  content: "\e01a";
}
.RB63pJ:before {
  content: "\e01b";
}
.Y1TtYFDMqg:before {
  content: "\e01c";
}
.DKf48oLwOEq:before {
  content: "\e01d";
}
.q3QxMM38D:before {
  content: "\e01e";
}
.XwPzgR:before {
  content: "\e01f";
}
.dacoXc:before {
  content: "\e020";
}
.bT0Db3zuuA7:before {
  content: "\e021";
}
.kjaKZvlm:before {
  content: "\e022";
}
.lhzdLhxzP:before {
  content: "\e023";
}
.oCdhwJ:before {
  content: "\e024";
}
.zhD77MWBIk:before {
  content: "\e025";
}
.BBx84ZL:before {
  content: "\e026";
}
.fgsp7yvrJh:before {
  content: "\e027";
}
.UCdVkG:before {
  content: "\e028";
}
.aZfukzqSr:before {
  content: "\e029";
}
.BSiTAi:before {
  content: "\e02a";
}
.Ha2tRthzMA:before {
  content: "\e02b";
}
.TtsWeF:before {
  content: "\e02c";
}
.v0zL9eL:before {
  content: "\e02d";
}
.PnMbcaQSjuL:before {
  content: "\e02e";
}
.indP7kvKLD4:before {
  content: "\e02f";
}
.qdl0oCUB:before {
  content: "\e030";
}
.NyGngOJf7no:before {
  content: "\e031";
}
.nMdVBlsfV4a:before {
  content: "\e032";
}
.f6RIT0w:before {
  content: "\e033";
}
.mpNDW69s:before {
  content: "\e034";
}
.k1toyosic2:before {
  content: "\e035";
}
.g71erZB4:before {
  content: "\e036";
}
.RtTewieg8:before {
  content: "\e037";
}
.YXX8IVdxdso:before {
  content: "\e038";
}
.g3ZKzr:before {
  content: "\e039";
}
.YCY8pcx1s6:before {
  content: "\e03a";
}
.IAyCZP:before {
  content: "\e03b";
}
.jJ1SPZw:before {
  content: "\e03c";
}
.e5Txxvhvp:before {
  content: "\e03d";
}
.hFr3oqvd:before {
  content: "\e03e";
}
.UtEioqGyyQb:before {
  content: "\e03f";
}
.GSCzqj82:before {
  content: "\e040";
}
.sakHkr5x:before {
  content: "\e041";
}
.QRoNUc480CP:before {
  content: "\e042";
}
.RfhkhxrZsE:before {
  content: "\e043";
}
.JJ0Z547u:before {
  content: "\e044";
}
.nO2tf1Wt:before {
  content: "\e045";
}
.pZGUkqo9:before {
  content: "\e046";
}
.Zd817H:before {
  content: "\e047";
}
.Ace2cjLjJl:before {
  content: "\e048";
}
.gzaj79WqO:before {
  content: "\e049";
}
.PNinVdEPV0:before {
  content: "\e04a";
}
.JaeNi27O:before {
  content: "\e04b";
}
.dCAfCS:before {
  content: "\e04c";
}
.fbeQwKGe:before {
  content: "\e04d";
}
.y0zhTDzS:before {
  content: "\e04e";
}
.GavfjG4x:before {
  content: "\e04f";
}
.uNR2DeFV:before {
  content: "\e050";
}
.AFP2yqx4:before {
  content: "\e051";
}
.XvocRG6Ud:before {
  content: "\e052";
}
.nVlDt97oeP:before {
  content: "\e053";
}
.Yg5hwsg:before {
  content: "\e054";
}
.C0bqaKU:before {
  content: "\e055";
}
.ZN3I9Lu8j:before {
  content: "\e056";
}
.xTuFBybJae:before {
  content: "\e057";
}
.AsB3RpB92:before {
  content: "\e058";
}
.TVSmk5:before {
  content: "\e059";
}
.auapjV4oeGB:before {
  content: "\e05a";
}
.EWhMjBf:before {
  content: "\e05b";
}
.d4naDOJSN:before {
  content: "\e05c";
}
.XcQlCxI:before {
  content: "\e05d";
}
.pElSNRiA:before {
  content: "\e05e";
}
.BEsQDF:before {
  content: "\e05f";
}
.JVvna7kW3J1:before {
  content: "\e060";
}
.jPasFTwAqm:before {
  content: "\e061";
}
.xUavFky0g:before {
  content: "\e062";
}
.lP4uM8TN:before {
  content: "\e063";
}
.Tsb0Z1W:before {
  content: "\e064";
}
.jKpYXDkcjE:before {
  content: "\e065";
}
.Y8pdfS2p:before {
  content: "\e066";
}
.cqw4gfGQ:before {
  content: "\e067";
}
.ED3gH3Sm:before {
  content: "\e068";
}
.horAdRA:before {
  content: "\e069";
}
.kZQbCirTEe:before {
  content: "\e06a";
}
.jhDqoqrW:before {
  content: "\e06b";
}
.cDAPB1ry:before {
  content: "\e06c";
}
.QyJCMF7e1fW:before {
  content: "\e06d";
}
.QGvR5zEay:before {
  content: "\e06e";
}
.RF2Hyxe:before {
  content: "\e06f";
}
.Yv6kPQ:before {
  content: "\e070";
}
.d3TKdc:before {
  content: "\e071";
}
.O8M8QMubfY:before {
  content: "\e072";
}
.zFMgXbElH:before {
  content: "\e073";
}
.I7Om4r0lQ:before {
  content: "\e074";
}
.tSyUUKjda:before {
  content: "\e075";
}
.kFUbQLOI:before {
  content: "\e076";
}
.YshEzf2Si2Z:before {
  content: "\e077";
}
.ojp4Wi:before {
  content: "\e078";
}
.RAXmYf6WOJ:before {
  content: "\e079";
}
.PfQkiOYb6:before {
  content: "\e07a";
}
.XePWnXA:before {
  content: "\e07b";
}
.oVNAH6jF:before {
  content: "\e07c";
}
.jqxIGZKLv:before {
  content: "\e07d";
}
.TfqWpY9y:before {
  content: "\e07e";
}
.lMzywJ66G3:before {
  content: "\e07f";
}
.QIf0XHlCx8B:before {
  content: "\e080";
}
.QReDcq0n:before {
  content: "\e081";
}
.KHlm9vwcK:before {
  content: "\e082";
}
.lSyoX2:before {
  content: "\e083";
}
.OYOMel5:before {
  content: "\e084";
}
.gx5TsMY:before {
  content: "\e085";
}
.ShnDeKdhRG:before {
  content: "\e086";
}
.Nw6rBopx:before {
  content: "\e087";
}
.UOPOaER:before {
  content: "\e088";
}
.pOx3DLn:before {
  content: "\e089";
}
.j9dJAt67:before {
  content: "\e08a";
}
.nQHUUUbG13N:before {
  content: "\e08b";
}
.hfbJedWE:before {
  content: "\e08c";
}
.yjhTUF7mv:before {
  content: "\e08d";
}
.pNtWOOKZL:before {
  content: "\e08e";
}
.W9DzfPkEU3:before {
  content: "\e08f";
}
.nIleDRZ:before {
  content: "\e090";
}
.sanonUTjc:before {
  content: "\e091";
}
.Wb3myawXnx:before {
  content: "\e092";
}
.Dp7HcPMX3:before {
  content: "\e093";
}
.JoPf95WVf:before {
  content: "\e094";
}
.HHlRKBw:before {
  content: "\e095";
}
.qQNsdqOB:before {
  content: "\e096";
}
.eRfEoFe:before {
  content: "\e097";
}
.ZoV0Mozhg:before {
  content: "\e098";
}
.LAD5DZcpNOQ:before {
  content: "\e099";
}
.VBhHD24Hp9:before {
  content: "\e09a";
}
.y44cB2u:before {
  content: "\e09b";
}
.Krlrcr9A39Z:before {
  content: "\e09c";
}
.lwspbhQwOX:before {
  content: "\e09d";
}
.IfztJcV:before {
  content: "\e09e";
}
.LYnRnmhLy:before {
  content: "\e09f";
}
.mXNYEVxuKgK:before {
  content: "\e0a0";
}
.Hl0RIPBV1:before {
  content: "\e0a1";
}
.GitbHb:before {
  content: "\e0a2";
}
.jOE3WPSEUZS:before {
  content: "\e0a3";
}
.mEcoR5g:before {
  content: "\e0a4";
}
.ZNcWq0Ix0q:before {
  content: "\e0a5";
}
.JSqjNPBz:before {
  content: "\e0a6";
}
.S4kvAGP3HL7:before {
  content: "\e0a7";
}
.hFkuFa:before {
  content: "\e0a8";
}
.THMyEMDl:before {
  content: "\e0a9";
}
.TG8HEUvTp6:before {
  content: "\e0aa";
}
.pyaNjUv7Z7:before {
  content: "\e0ab";
}
.ajOwIqvhre:before {
  content: "\e901";
}
.FNq52njMU:before {
  content: "\e902";
}
.EO2b5EQ0Jz:before {
  content: "\e903";
}
.eTaXOP7REw:before {
  content: "\e904";
}
.ZCYrPUWWgZ8:before {
  content: "\e905";
}
.ya7m3jJzto:before {
  content: "\e906";
}
.L1ufqSv1hyj:before {
  content: "\e907";
}
.lgu4gw:before {
  content: "\e908";
}
.fZwopN:before {
  content: "\e909";
}
.wW8onqRoHMa:before {
  content: "\e90a";
}
.eu7c7MiKz:before {
  content: "\e90b";
}
.kx3ChR:before {
  content: "\e90c";
}
.ILSbETX:before {
  content: "\e90d";
}
.Vt1YsN3r6Xx:before {
  content: "\e90e";
}
.ei4uH9:before {
  content: "\e90f";
}
.He2dylam:before {
  content: "\e910";
}
.OqtdWRswlIY:before {
  content: "\e911";
}
.a0L2wt:before {
  content: "\e912";
}
.sEizs2vlmGQ:before {
  content: "\e913";
}
.kZufhgXy5Qv:before {
  content: "\e914";
}
.OuDkYmaKV:before {
  content: "\e915";
}
.cuHqVo3eMGn:before {
  content: "\e916";
}
.DlhMePs:before {
  content: "\e917";
}
.zZWPWjbJV4:before {
  content: "\e918";
}
.orSbwFmrp:before {
  content: "\e919";
}
.juttsdt1i1l:before {
  content: "\e91a";
}
.PEboarGr:before {
  content: "\e91b";
}
.Lnh8PS0:before {
  content: "\e91c";
}
.ZWrwFaV:before {
  content: "\e91d";
}
.JvjYrwumMs:before {
  content: "\e91e";
}
.ShI7M9:before {
  content: "\e91f";
}
.dKNINwPX:before {
  content: "\e920";
}
.Nyouxcv78YT:before {
  content: "\e921";
}
.lzhHTVbZqq:before {
  content: "\e922";
}
.goPHa0p:before {
  content: "\e923";
}
.uii3zAaCXOd:before {
  content: "\e924";
}
.gEXw6Vpb:before {
  content: "\e925";
}
.OvSzpz17:before {
  content: "\e926";
}
.GOUyd3h:before {
  content: "\e927";
}
.qwpTQTf7nc:before {
  content: "\e928";
}
.drhxo6djEHj:before {
  content: "\e929";
}
.VuD26u4OXP:before {
  content: "\e92a";
}
.GO8tdVwxb:before {
  content: "\e92b";
}
.CjSD4rgT6:before {
  content: "\e92c";
}
.OOjaFh:before {
  content: "\e92d";
}
.IQiAM8W2:before {
  content: "\e92e";
}
.UXc1FCkZQOJ:before {
  content: "\e92f";
}
.G0G0fgnmRW:before {
  content: "\e930";
}
.mkoSmUgxx:before {
  content: "\e931";
}
.hOEc1bp7X9:before {
  content: "\e932";
}
.qp5fNHs:before {
  content: "\e933";
}
.wiMu64:before {
  content: "\e934";
}
.TUguy5:before {
  content: "\e935";
}
.zvfoRT:before {
  content: "\e936";
}
.Mccjfqct1:before {
  content: "\e937";
}
.eSjR7zI:before {
  content: "\e938";
}
.VPuuS8YjOTU:before {
  content: "\e939";
}
.UqpGpW:before {
  content: "\e93a";
}
.Oeri9W:before {
  content: "\e93b";
}
.VPte7EMGb:before {
  content: "\e93c";
}
.af1vjMPsAlm:before {
  content: "\e93d";
}
.uMgFEF1vcx:before {
  content: "\e93e";
}
.ZOw5tFeQ:before {
  content: "\e93f";
}
.a8fi5dy:before {
  content: "\e940";
}
.Ecvtj87i:before {
  content: "\e941";
}
.zb0kyLhhpTb:before {
  content: "\e942";
}
.bcB6ak:before {
  content: "\e943";
}
.y3WNrXqC:before {
  content: "\e944";
}
.IsOSgbLqpKl:before {
  content: "\e945";
}
.dDtSsA:before {
  content: "\e946";
}
.yrCvEhop7MS:before {
  content: "\e947";
}
.TLJX4jbA:before {
  content: "\e948";
}
.YFdIT2:before {
  content: "\e949";
}
.ietza4Y:before {
  content: "\e94a";
}
.MEwn1sGX4Kh:before {
  content: "\e94b";
}
.QHTGBWO:before {
  content: "\e94c";
}
.V3ygjFv6QF:before {
  content: "\e94d";
}
.kFC0utd:before {
  content: "\e94e";
}
.BjRVuse:before {
  content: "\e94f";
}
.BXLHve:before {
  content: "\e950";
}
.u8cyxP:before {
  content: "\e951";
}
.dIPm7F:before {
  content: "\e952";
}
.PbZIKeQugYq:before {
  content: "\e953";
}
.oRIJDZthup:before {
  content: "\e954";
}
.Ivwd4L:before {
  content: "\e955";
}
.nCLkz9NAG:before {
  content: "\e956";
}
.c9UJDYhg:before {
  content: "\e957";
}
.oEJIA7sOL2z:before {
  content: "\e958";
}
.jRUmfkK:before {
  content: "\e959";
}
.K3qcoSFQ:before {
  content: "\e95a";
}
.c7AnXaiig9:before {
  content: "\e95b";
}
.D0wHjU8Z7g0:before {
  content: "\e95c";
}
.VBChqTLqN:before {
  content: "\e95d";
}
.Sfkxet:before {
  content: "\e95e";
}
.P2rF7anL:before {
  content: "\e95f";
}
.VK9fZbva:before {
  content: "\e960";
}
.ZuCScp:before {
  content: "\e961";
}
.u6frEobXe9B:before {
  content: "\e962";
}
.hPXimlfh9X:before {
  content: "\e963";
}
.IXFbbek:before {
  content: "\e964";
}
.Up8Qydfxr0m:before {
  content: "\e965";
}
.fwT8JY:before {
  content: "\e966";
}
.dzel41A8:before {
  content: "\e967";
}
.A8eQLWCzU:before {
  content: "\e968";
}
.x7dW5b:before {
  content: "\e969";
}
.L4FXBD8S:before {
  content: "\e96a";
}
.xwFpsRz:before {
  content: "\e96b";
}
.uOrCVHefHs:before {
  content: "\e96c";
}
.JItYA2hDQcE:before {
  content: "\e96d";
}
.vz2th9bK:before {
  content: "\e96e";
}
.pNeV4nygwsJ:before {
  content: "\e96f";
}
.ho7lwCvE:before {
  content: "\e970";
}
.AvzL1NuXJri:before {
  content: "\e971";
}
.ChYUhGJ:before {
  content: "\e972";
}
.Qg2j4ibD:before {
  content: "\e973";
}
.uBTefo:before {
  content: "\e974";
}
.LyAO70:before {
  content: "\e975";
}
.QJMWql9d:before {
  content: "\e976";
}
.Ef5GRKa:before {
  content: "\e977";
}
.E3lLhD:before {
  content: "\e978";
}
.fZkuUAH0r:before {
  content: "\e979";
}
.Nxnm2ldU24d:before {
  content: "\e97a";
}
.aw92jB:before {
  content: "\e97b";
}
.qlI1jYu:before {
  content: "\e97c";
}
.hP7g3re:before {
  content: "\e97d";
}
.ymAxLt2:before {
  content: "\e97e";
}
.vBvfk0oK:before {
  content: "\e97f";
}
